/************************************************************************************
smaller than 481-767
*************************************************************************************/
@media screen and (min-width: 481px) and (max-width: 850px) {

/*
    body::before{
        content: "Tablet media query 481-850px fired";
        font-weight: bold;
        display: block;
        text-align: center;
        background: rgba(255,255,0, 0.6); 
        font-size: 14px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99;
    }  
    */
      
/*    #top_home_menu .content span.icon {
        display:none;
    }*/

    .top-menu .top-butt  {
        display:none !important;
    }

    .bg {
        background-image: url("/images/bg-640.svg");
    }

    
    #head {
        height: 120px;
    }
    #logo {
        height: 114px;
    }

    #logo img {
        margin-top: 10px;
    } 

    div.wrapper {
        display: none;
    }
    
    #topNav {
        display: none;
    }
    
    #all_content_inside {
        padding: 0 15px;
    }
    #right_top {
        height: auto;
    }

    #right {
        margin-bottom: 15px;
        -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
        filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#cccccc');
        -ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#cccccc')";        
    }

    #right_inside {
        padding: 5px 20px;
    }
    
    #home_content {
        margin-top: 1em;
    }
    

    #home_content #right {

        display: none;
    }    
    #home_content #main {
        width: 100%;
        float: left;
    }

    #content #main #main_inside {
        padding: 20px 20px; 
    }
    
    #home_content #main img {
        margin: 0 10px 5px 0;
    }
    
    #home_content #right h2 {
        margin-top: 15px !important;
    }
    
    #content #main #left_col {
        width: 100%;
        padding-right: 0;
    }
    
    #content #main #left_col.list {
        display: none;
    }
    #content #main #left_col #mnu {
        width: 100%;
        font-size: 140% !important;
    }
    
    #content #main #left_col #mnu td {
        background-color: #ededed;
        border-bottom: 3px solid #ffffff;
    }
    
    #content #main #content_col {
        width: 100%;
    }
    #content_col .col .text {
        font-size: 130%;
        padding: 10px 10px;
        margin-right: 0;
    }
    
    #content_col .col1 {
        width: 40%;
    }
    #content_col .col2 {
        width: 27%;
    }
    #content_col .col3 {
        width: 27%;
    }    
    #content_col .col4 {
        width: 27%;
    }    
    #content_col .col5 {
        width: 40%;
    }
    #content_col .col6 {
        width: 27%;
    }   
    #content_col p, #content_col ul {
        margin-right: 1%;
    }   
    #breadclumbs {
        font-size: 105%;
    }    
    #content #main #content_col {
        margin-top: 1em;
    }    
    #content_col .col2 span.icon {
        display: block;
        background: url('/images/icon-off-small-vert.png') no-repeat 0 0;
    	width: 24px;
    	height: 90px;   
        position: absolute; 
        top:52px;
        z-index: 1;
        left: 20px;
    }  

    div.full-image-prod {
        width: 55%;
    }
        
    table.table_full_list {
        margin-left: 0px;
        width: 100%;
        font-size:120% !important;
    }
    
    table.table_full_list td {
        padding: 5px 10px !important;
    }    
    table.table_full_list tbody td.first {
        font-size: 100% !important;
    }
    table.table_full_list thead {
       font-size: 100%;
    }
    
    table.pic {
        width: 100%;
    }
    
    table.pic tr td {
        width: 50%;
    }


    #ul {
        width: 26%;
        margin-right: 1% !important;
    }

    #jkx {
        width: 30%;
        margin-right: 0 !important;
    }
    
    
    #office {
        width: 26%;
        margin-right: 1% !important;
    }
    
    #komp {
        width: 30%;
        margin-right: 0 !important;
        
    }
    
    #prom {
        width: 42%;
        margin-right: 1% !important;
    }
    
    #svdiod {
        width: 42%;
        margin-right: 1% !important;
        
    }

   #action {
        display: none;
   }
    
       #slider_smallrez {
        display: block;
   }

div.item .item_opis .item_title h2    {
    font-size: 150%;
    line-height: 130%;
}
div.item .item_dop  {
    height: 200px;
}
div.item .item_dop span.fade {
    top: 198px;
}

table.price {
    font-size: 110% !important;
}
 
#main #left, #main #right1 {
    width: 100% !important;
    margin-right: 0 !important;
}

#main #right1 {
    float:none !important;

}

}

/************************************************************************************
smaller than 320-480
*************************************************************************************/
@media screen and (min-width: 240px) and (max-width: 480px) {

/*
    body::before{
        content: "Tablet media query 320-480px fired";
        font-weight: bold;
        display: block;
        text-align: center;
        background: rgba(255,255,0, 0.6); 
        font-size: 14px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99;
    } 
*/
    .top-menu .top-butt  {
        display:none !important;
    }
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

    .bg {
        background-image: url("/images/bg-360.svg");
    }

    #head {
        height: 140px;
    }
    #logo {
        height: 114px;
    }

    #logo img {
        margin-top: 10px;
    }    
    
    #top_tel {
        float: left;
        padding: 5px 15px;
        margin: 0;
        height: auto;
    }

    #home_content {
        margin-top: 1em;    
    }
    
    #all_content_inside {
        padding: 0 10px;
    }
    
    div.wrapper {
        display: none;
    }
    
    #top_home_menu, #small_nav, #topNav  {
        display: none;
    }
    
    #right_top {
        height: auto;
    }
    
    #right {
        margin-bottom: 15px;
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#cccccc');
    -ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#cccccc')";        
    }
    
    
    #right_inside {
        padding: 5px 20px;
    }
    
    #home_content #right {

        display: none;
    }
    #home_content #main {
        width: 100%;
        float: left;
    }
    #home_content div.first {
        width: 100%;
    }

    #home_content #main img {
        margin: 0 10px 5px 0;
    }    

    #home_content #right h2 {
        margin-top: 15px !important;
    }

    #content #main #main_inside {
        padding: 20px 20px; 
    }

    #footer .copy {
        font-size: 100%;
    }
    
    #content #main #left_col {
        width: 100%;
        padding-right: 0;
    }
    #content #main #left_col.list {
        display: none;
    }    

    #content #main #left_col #mnu {
        width: 100%;
        font-size: 120% !important;
    }
    
    #content #main #left_col #mnu td {
        background-color: #ededed;
        border-bottom: 3px solid #ffffff;
    }
    
    #content #main #content_col {
        width: 100%;
    }
    #content_col .col .text {
        font-size: 160%;
        padding: 10px 10px;
    }
    
    #content #main #content_col {
        margin-top: 1em;
    }
    
    #content_col .col1 {
        width: 97%;
        margin-bottom: 10px;
    }
    
    #content_col .col2 {
        width: 97%;
        margin-bottom: 10px;
    }
    #content_col .col3 {
        width: 97%;
    }    
    #content_col .col4 {
        width: 97%;
        margin-bottom: 10px;
    }    
    #content_col .col5 {
        width: 97%;
        margin-bottom: 10px;
    }
    #content_col .col6 {
        width: 97%;
    }     
    #breadclumbs {
        padding-top: 10px;
        font-size: 105%;
    }
    #content_col p, #content_col ul {
        margin-right: 1%;
    }    

    div.full-image-prod {
        width: 95%;
    }


    table.table_full_list {
        margin-left: 0px;
        width: 100%;
        font-size:110% !important;
    }
    
    table.table_full_list td, table.table_full_list th {
        padding: 2px 2px !important;
    }    
    table.table_full_list tbody td.first {
        font-size: 90% !important;
        width: 20px !important;
    }
    table.table_full_list thead {
       font-size: 90%;
    }

    table.pic {
        width: 100%;
    }
   #action {
        display: none;
   }
    
   #slider_smallrez {
        display: block;
   }
    .home_list_prod ul li {
        height: 200px !important;
    }    
    .home_list_prod ul li a {
        width: 200px !important;
        height: 200px !important;        
    }     

    
}


@media screen and  (min-width: 980px) and (max-width: 1080px) {

/*
    body::before{
        content: "Tablet media query 851-1024px fired";
        font-weight: bold;
        display: block;
        text-align: center;
        background: rgba(255,255,0, 0.6);   
        font-size: 14px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99;
    }
    */

    .top-menu .top-butt a {
        margin-left: 25px !important;
    }
    
    .top-menu .auth-block a {
        margin-left: 20px !important;
    }       

    #prom span.descr, #office span.descr,
    #jkx span.descr, #svdiod span.descr,
    #ul span.descr, #komp span.descr
    {
        font-size: 100%;
    }

    #all_content_inside {
        padding: 0 20px;
    }
    
    .wrapper{
    	width: 100%;
    }    
    
    #top_home_menu .cell .wrap .mnu {
        font-size: 150%;
    }

    #office span.icon {
        background: url('/images/icons.png') no-repeat -55px -17px;
    	width: 82px;
    	height: 20px;   
        top:115px;
    }

    #topNav {
        font-size: 125%;
    }    
   
   #action {
        display: none;
   }
   
   #slider_smallrez {
        display: block;
   }
   
    .home_list_prod ul li {
        height: 220px !important;
    }    
    .home_list_prod ul li a {
        width: 220px !important;
        height: 220px !important;        
    }    
   

}



@media screen and (min-width: 1081px) and (max-width: 1280px) {
 
    .top-menu .top-butt a {
        margin-left: 80px !important;
    }
    .top-menu .auth-block a {
        margin-left: 40px !important;
    }
    
    .home_list_prod ul li {
        height: 280px !important;
    }    
    .home_list_prod ul li a {
        width: 280px !important;
        height: 280px !important;        
    }     
}    




@media screen and (min-width: 1281px) and (max-width: 1366px) {
 
    .home_list_prod ul li {
        height: 302px !important;
    }    
    .home_list_prod ul li a {
        width: 302px !important;
        height: 302px !important;        
    } 
}










